فا

‫ چندين آسيب پذيري در Oracle WebCenter Sites

IRCAD2014013089

شماره: IRCAD2014013089

تاريخ انتشار:2014-01-15
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير:
Oracle WebCenter Sites 11.x
توضيح:
اوراكل دو ضعف و تعدادي آسيب پذيري را در Oracle WebCenter Sites تاييد كرده است كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا حملات جعل كردن را هدايت نمايند و از محدوديت هاي امنيتي خاص عبور نمايند.
اين ضعف ها و آسيب پذيري ها به علت استفاده از يك نسخه آسيب پذير از Apache Struts ايجاد شده است.
راهكار:
به روز رساني ها را اعمال نماييد.(براي مشاهده جزئيات بيشتر به راهنمايي امنيتي شركت سازنده مراجعه كنيد.
منابع:
Secunia:
http://secunia.com/advisories/56468/

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 11 بهمن 1392

امتیاز

امتیاز شما
تعداد امتیازها: 0